{% include "index.html" %}

<html>

   <body>
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">

    <script src="https://cdn.amcharts.com/lib/4/core.js"></script>
    <script src="https://cdn.amcharts.com/lib/4/charts.js"></script>
    <script src="https://cdn.amcharts.com/lib/4/themes/animated.js"></script>
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script type="text/javascript" src="static/js/scatter.js"></script>
    
    <div class="titre-histo">{{ boutonstitres.titrescatter }}</div>
    <p class="text-histo">{{ boutonstitres.textescatter }}</p>
    </div>
  </body>
</html>